iOS 9以下をご利用の方へ OSアップデートのお願い

いつもYahoo! JAPANアプリをご利用いただき、ありがとうございます。

Yahoo! JAPANアプリはアプリならではのスムーズな動きや、さまざまなコンテンツを皆様にお楽しみいただくために、最新機能の提供に努めています。
今後ともiPhoneとiPadにて最新版のYahoo! JAPANアプリをご利用いただくために、iOS 9以下のOSをご利用のお客様はOSのアップデートをお願いいたします。
iPhone、iPadのiOSアップデート方法はこちら(Appleのサイトへ遷移します)

■iOS 9以下のOSをご利用の場合
iOS 9は2018年3月上旬に提供予定のYahoo! JAPANアプリよりサポートを終了し、今後アプリを最新版へアップデートしていただけなくなります。引き続きアプリのご利用は可能ですが、今後新しく提供する機能をご利用いただけません。また、iOS 8以下はすでにサポートを終了しております。

なお、iPhone 4Sおよび一部のiPod touchでは、iOS 10以降に対応していないためOSのアップデートができません。
端末などの事情によりOSのアップデートができない場合は、大変恐れ入りますがブラウザー版のYahoo! JAPANをご利用ください。
※フォロータブなどブラウザー版ではご利用いただけない機能があります。

引き続きYahoo! JAPANアプリをよろしくお願いいたします。

アプリへのご意見、ご要望は以下よりお寄せください。
スマートフォン版 / タブレット版